S:main:E2 Emu Manager:startup.sh
C:main:Stoppe Emu:emustop.sh
C:main:Start Incubuscamd:incubusCamd_start.sh
C:main:Start Mbox:emustarter.sh
C:main:Mbox Info:mbox_info.sh
C:main:Mbox Cards:mbox_stat.sh
C:main:Mbox Share-Online:peer_onl.sh
C:main:Restart decoder:reboot.sh


